/* WIUX
 * 404.css - 404 page
 */

/* The top margin values are different because take into account the extra 10px height added to .header-body */

#post-404
{
	margin: 40px auto 50px auto;
	text-align: center;
}

@media screen and (max-width: 900px)
{
	#post-404
	{
		margin-top: 40px;
		margin-bottom: 25px;
	}
}

@media screen and (max-width: 600px)
{
	#post-404
	{
		margin-top: 65px;
		margin-bottom: 25px;
	}
}
